<?php

$db_host = 'localhost';
$db_username = 'root';
$db_password = 'root';
$db_name = 'terra_all';

$dbconnect = new mysqli($db_host, $db_username, $db_password, $db_name);
mysqli_set_charset($dbconnect, 'utf8');

if (mysqli_connect_errno())
{
    echo 'Verbindungsfehler zur MySQL Datenbank - Fehlercode: ' . mysqli_connect_error();
}
?>
